
Redmine - Patch #16097

German translation for r12850

2014-02-14 09:54 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translation for r12850.

Replace:

label_custom_field_select_type: Select the type of object to which the custom field

is to be attached

with:

label_custom_field_select_type: Bitte wählen Sie den Objekttyp, zu dem das benutzerdefinierte Feld

hinzugefügt werden soll

Associated revisions

Revision 12884 - 2014-02-15 01:42 - Toshi MARUYAMA

German translation updated by Daniel Felix (#16097)

History

#1 - 2014-02-15 01:43 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12884, thanks.
